/*!
*  filename: ej.localetexts.nl-NL.js
*  Copyright Syncfusion Inc. 2001 - 2016. All rights reserved.
*  Use of this code is subject to the terms of our license.
*  A copy of the current license can be obtained at any time by e-mailing
*  licensing@syncfusion.com. Any infringement will be prosecuted under
*  applicable laws. 
*/

ej.Autocomplete.Locale["nl-NL"] = {
    addNewText: "Nieuwe toevoegen",
    emptyResultText: "geen suggesties",
    actionFailure: "Het opgegeven veld bestaat niet in bepaalde gegevensbron",
};
ej.ColorPicker.Locale["nl-NL"] = {
    buttonText: {
        apply: "Van toepassing zijn",
        cancel: "Annuleer",
        swatches: "Stalen"
    },
    tooltipText: {
        switcher: "switcher",
        addbutton: "Kleur toevoegen",
        basic: "basis-",
        monochrome: "monochroom",
        flatcolors: "Flat Kleuren",
        seawolf: "Zeewolf",
        webcolors: "web Kleuren",
        sandy: "zanderig",
        pinkshades: "Pink Shades",
        misty: "Nevelig",
        citrus: "Citrus",
        vintage: "Wijnoogst",
        moonlight: "Maanlicht",
        candycrush: "Candy Crush",
        currentcolor: "huidige Color",
        selectedcolor: "geselecteerde kleur"
    },
};
ej.CurrencyTextbox.Locale["nl-NL"] = {
    watermarkText: "Voer waarde",
};
ej.DatePicker.Locale["nl-NL"] = {
    watermarkText: "Selecteer een datum",
    buttonText: "Vandaag",
};
ej.DateRangePicker.Locale["nl-NL"] = {
    ButtonText: {
        apply: "Van toepassing zijn",
        cancel: "Annuleer",
        reset: "Reset"
    },
    watermarkText: "Select Range",
    customPicker: "Custom Picker",
};
ej.DateTimePicker.Locale["nl-NL"] = {
    watermarkText: "Selecteer een datum tijd",
    buttonText: {
        today: "Vandaag",
        timeNow: "Tijd nu",
        done: "Gedaan",
        timeTitle: "Tijd"
    },
};
ej.datavisualization.Diagram.Locale["nl-NL"] = {
    cut: "Besnoeiing",
    copy: "Kopiëren",
    paste: "Plakken",
    undo: "ongedaan maken",
    redo: "opnieuw",
    selectAll: "Selecteer alles",
    grouping: "Groepering",
    group: "Groep",
    ungroup: "degroeperen",
    order: "Bestellen",
    bringToFront: "Naar voren brengen",
    moveForward: "Move Forward",
    sendBackward: "Terug sturen",
    sendToBack: "SendToBack",
};
ej.Dialog.Locale["nl-NL"] = {
    tooltip: {
        close: "Dichtbij",
        collapse: "Ineenstorting",
        restore: "Herstellen",
        maximize: "Maximaliseren",
        minimize: "verkleinen",
        expand: "uitbreiden",
        unPin: "losspelden",
        pin: "Pin"
    },
    closeIconTooltip: "dichtbij",
};
ej.DropDownList.Locale["nl-NL"] = {
	emptyResultText: "Geen suggesties,",
	watermarkText: " ",
};
ej.ExcelFilter.Locale["nl-NL"] = {
    SortNoSmaller: "Sorteer klein naar groot",
    SortNoLarger: "Sorteer grootste naar de kleinste",
    SortTextAscending: "Sorteer A tot Z",
    SortTextDescending: "Sorteren Z tot A",
    SortDateOldest: "Sorteren op Oudste",
    SortDateNewest: "Sorteren op Nieuwste",
    SortByColor: "Sorteren op kleur",
    SortByCellColor: "Sorteren op Celkleur",
    SortByFontColor: "Sorteren op Tekstkleur",
    FilterByColor: "Filter op kleur",
    CustomSort: "Custom Sort",
    FilterByCellColor: "Filter op Celkleur",
    FilterByFontColor: "Filter op Tekstkleur",
    ClearFilter: "Clear Filter",
    NumberFilter: "nummer Filters",
    GuidFilter: "gud Filters",
    TextFilter: "tekst Filters",
    DateFilter: "date Filters",
    DateTimeFilter: "Datum Tijd Filters",
    SelectAll: "Selecteer alles",
    Blanks: "blanks",
    Search: "Zoeken",
    Showrowswhere: "Show rijen waar de",
    NumericTextboxWaterMark: "Voer waarde",
    StringMenuOptions: [{ text: "Gelijk", value: "equal" }, { text: "Niet equal", value: "notequal" }, { text: "Begint met", value: "startswith" }, { text: "Eindigt met", value: "endswith" }, { text: "bevat", value: "contains" }, { text: "Aangepast filter", value: "customfilter" }, ],
    NumberMenuOptions: [{ text: "Gelijk", value: "equal" }, { text: "Niet equal", value: "notequal" }, { text: "Minder dan", value: "lessthan" }, { text: "Kleiner dan of equal", value: "lessthanorequal" }, { text: "Groter dan", value: "greaterthan" }, { text: "Groter dan of equal", value: "greaterthanorequal" }, { text: "Tussen", value: "between" }, { text: "Aangepast filter", value: "customfilter" }, ],
    GuidMenuOptions: [{ text: "Gelijk", value: "equal" }, { text: "Niet equal", value: "notequal" }, { text: "Aangepast filter", value: "customfilter" }, ],
    DateMenuOptions: [{ text: "Gelijk", value: "equal" }, { text: "Niet equal", value: "notequal" }, { text: "Minder dan", value: "lessthan" }, { text: "Kleiner dan of equal", value: "lessthanorequal" }, { text: "Groter dan", value: "greaterthan" }, { text: "Groter dan of equal", value: "greaterthanorequal" }, { text: "Tussen", value: "between" }, { text: "Aangepast filter", value: "customfilter" }, ],
    DatetimeMenuOptions: [{ text: "Gelijk", value: "equal" }, { text: "Niet equal", value: "notequal" }, { text: "Minder dan", value: "lessthan" }, { text: "Kleiner dan of equal", value: "lessthanorequal" }, { text: "Groter dan", value: "greaterthan" }, { text: "Groter dan of equal", value: "greaterthanorequal" }, { text: "Tussen", value: "between" }, { text: "Aangepast filter", value: "customfilter" }, ],
    Top10MenuOptions: [{ text: "Top", value: "top" }, { text: "Bodem", value: "bottom" }, ],
    title: "Aangepast filter",
    PredicateAnd: "EN",
    PredicateOr: "OF",
    Ok: "OK",
    MatchCase: "match Case",
    Cancel: "Annuleer",
    NoResult: "Geen overeenkomsten gevonden",
    CheckBoxStatusMsg: "Niet alle objecten blijkt",
    DatePickerWaterMark: "Selecteer een datum",
    DateTimePickerWaterMark: "Selecteer een datum tijd",
    True: "waar",
    False: "vals",
};
ej.FileExplorer.Locale["nl-NL"] = {
    Back: "achterwaarts",
    Forward: "vooruit",
    Upward: "naar boven",
    Refresh: "verversen",
    Addressbar: "Adresbalk",
    Upload: "Uploaden",
    Rename: "andere naam geven",
    Delete: "Verwijder",
    Download: "Download",
    Error: "Fout",
    Cut: "Besnoeiing",
    Copy: "Kopiëren",
    Paste: "Plakken",
    Details: "Details",
    Searchbar: "Zoekbalk",
    Open: "Open",
    Search: "Zoeken",
    NewFolder: "nieuwe map",
    Size: "Grootte",
    RenameAlert: "Voer een nieuwe naam",
    NewFolderAlert: "Voer een nieuwe naam van de map,",
    ContextMenuOpen: "Open",
    ContextMenuNewFolder: "nieuwe map",
    ContextMenuDelete: "Verwijder",
    ContextMenuRename: "andere naam geven",
    ContextMenuUpload: "Uploaden",
    ContextMenuDownload: "Download",
    ContextMenuCut: "Besnoeiing",
    ContextMenuCopy: "Kopiëren",
    ContextMenuPaste: "Plakken",
    ContextMenuGetinfo: "Informatie verkrijgen",
    ContextMenuRefresh: "verversen",
    ContextMenuOpenFolderLocation: "Open de map locatie",
    Item: "item",
    Items: "items",
    GeneralError: "Zie browser console venster voor meer informatie",
    DeleteFolder: "Weet je zeker dat je wilt verwijderen",
    CancelPasteAction: "De doelmap is een submap van de bronmap.",
    OkButton: "OK",
    CancelButton: "Annuleer",
    YesToAllButton: "Ja op alles",
    NoToAllButton: "Nee om alle",
    YesButton: "Ja",
    NoButton: "Nee",
    SkipButton: "Overspringen",
    Grid: "Rasterweergave",
    Tile: "tegelweergave",
    LargeIcons: "Grote iconen",
    Name: "Naam",
    Location: "plaats",
    Type: "Type voorwerp",
    Layout: "lay-out",
    Created: "Gemaakt",
    Accessed: "betreden",
    Modified: "gewijzigd",
    DialogCloseToolTip: "Dichtbij",
    UploadSettings: {
        dropAreaText: "Drop bestanden of klik om te uploaden",
        filedetail: "Het geselecteerde bestand is te groot. Selecteer een bestand binnen het geldige grootte.",
        denyError: "Bestanden met #Extension extensies zijn niet toegestaan.",
        allowError: "Alleen bestanden met #Extension extensies zijn toegestaan.",
        cancelToolTip: "Annuleer",
        removeToolTip: "Verwijderen",
        retryToolTip: "opnieuw proberen",
        completedToolTip: "Voltooid",
        failedToolTip: "Mislukt",
        closeToolTip: "Dichtbij"
    },
};
ej.Gantt.Locale["nl-NL"] = {
    emptyRecord: "Geen records om te laten zien",
    alertTexts: {
        indentAlert: "Er is geen gantt record is geselecteerd om het inspringen te voeren",
        outdentAlert: "Er is geen gantt record is geselecteerd om de Outdent voeren",
        predecessorEditingValidationAlert: "Cyclische Afhankelijkheid opgetreden, controleer dan de voorganger",
        predecessorAddingValidationAlert: "Vul alle kolommen in voorganger tafel",
        idValidationAlert: "Duplicate ID",
        dateValidationAlert: "Ongeldige Einddatum",
        dialogResourceAlert: "Vul alle kolommen in resource tabel"
    },
    columnHeaderTexts: {
        taskId: "ID",
        taskName: "Opdrachtnaam",
        startDate: "Begin datum",
        endDate: "Einddatum",
        resourceInfo: "Middelen",
        duration: "Duur",
        status: "Vooruitgang",
        predecessor: "voorgangers",
        type: "Type",
        offset: "compenseren",
        baselineStartDate: "Baseline Startdatum",
        baselineEndDate: "Baseline Einddatum",
        WBS: "WBS",
        WBSpredecessor: "WBS voorganger",
        dialogCustomFieldName: "Kolomnaam",
        dialogCustomFieldValue: "Waarde",
        notes: "Notes",
        taskType: "Taaktype",
        work: "Werken",
        unit: "Eenheid",
        effortDriven: "inspanning Gedreven"
    },
    editDialogTexts: {
        addFormTitle: "Nieuwe taak",
        editFormTitle: "Taak bewerken",
        saveButton: "Save",
        deleteButton: "Verwijder",
        cancelButton: "Annuleer",
        addPredecessor: "Nieuwe toevoegen",
        removePredecessor: "Verwijderen"
    },
    columnDialogTexts: {
        field: "Veld",
        headerText: "Koptekst",
        editType: "Type bewerken",
        filterEditType: "Filter Type Bewerken",
        allowFiltering: "laat Filtering",
        allowFilteringBlankContent: "Laat Filtering Blank Content",
        allowSorting: "laat sorteren",
        visible: "Zichtbaar",
        width: "Breedte",
        textAlign: "tekstuitlijning",
        headerTextAlign: "Koptekst Alignment",
        columnsDropdownData: "Column dropdown gegevens",
        dropdownTableText: "Tekst",
        dropdownTableValue: "Waarde",
        addData: "Toevoegen",
        deleteData: "Verwijderen",
        allowCellSelection: "Laat Cell Selection"
    },
    toolboxTooltipTexts: {
        addTool: "Toevoegen",
        editTool: "Bewerk",
        saveTool: "Bijwerken",
        deleteTool: "Verwijder",
        cancelTool: "Annuleer",
        searchTool: "Zoeken",
        indentTool: "Inspringen",
        outdentTool: "Uitspringen",
        expandAllTool: "Alles uitvouwen",
        collapseAllTool: "Alles inklappen",
        nextTimeSpanTool: "Volgende Tijdsduur",
        prevTimeSpanTool: "vorige Tijdsduur",
        criticalPathTool: "kritieke pad",
        excelExportTool: "Excel exporteren"
    },
    durationUnitTexts: {
        days: "dagen",
        hours: "uur",
        minutes: "notulen",
        day: "dag",
        hour: "uur",
        minute: "minuut"
    },
    durationUnitEditText: {
        minute: ["m", "min", "minuut", "notulen"],
        hour: ["h", "hr", "uur", "uur"],
        day: ["d", "dy", "dag", "dagen"]
    },
    workUnitTexts: {
        days: "dagen",
        hours: "uur",
        minutes: "notulen"
    },
    taskTypeTexts: {
        fixedWork: "Fixed Work",
        fixedUnit: "vaste Units",
        fixedDuration: "vaste Duur"
    },
    effortDrivenTexts: {
        yes: "Ja",
        no: "Nee"
    },
    contextMenuTexts: {
        taskDetailsText: "Taak Meer informatie ...",
        addNewTaskText: "Voeg Nieuwe taak",
        indentText: "Inspringen",
        outdentText: "Uitspringen",
        deleteText: "Verwijder",
        aboveText: "Bovenstaand",
        belowText: "beneden"
    },
    newTaskTexts: {
        newTaskName: "Nieuwe taak"
    },
    columnMenuTexts: {
        sortAscendingText: "Oplopend sorteren",
        sortDescendingText: "Aflopend sorteren",
        columnsText: "columns",
        insertColumnLeft: "Kolom links invoegen",
        insertColumnRight: "Invoegen Kolom rechts",
        deleteColumn: "Kolom verwijderen",
        renameColumn: "Rename Column"
    },
    taskModeTexts: {
        manual: "handboek",
        auto: "Auto"
    },
    columnDialogTitle: {
        insertColumn: "Kolom invoegen",
        deleteColumn: "Kolom verwijderen",
        renameColumn: "Rename Column"
    },
    deleteColumnText: "Bent u zeker dat u deze kolom wilt verwijderen?",
    okButtonText: "OK",
    cancelButtonText: "Annuleer",
    confirmDeleteText: "Bevestig verwijderen",
    predecessorEditingTexts: {
        fromText: "Van",
        toText: "Naar"
    },
    dialogTabTitleTexts: {
        generalTabText: "Algemeen",
        predecessorsTabText: "voorgangers",
        resourcesTabText: "Middelen",
        customFieldsTabText: "Aangepaste velden",
        notesTabText: "Notes"
    }
};
ej.Grid.Locale["nl-NL"] = {
    EmptyRecord: "Geen records om te laten zien",
    GroupDropArea: "Sleep een kolomkop hier om de groep haar column",
    DeleteOperationAlert: "Geen records geselecteerd om te verwijderen operatie",
    EditOperationAlert: "Geen records geselecteerd voor bewerken operatie",
    SaveButton: "Save",
    OkButton: "OK",
    CancelButton: "Annuleer",
    EditFormTitle: "Details van",
    AddFormTitle: "Nieuw record toevoegen",
    Notactionkeyalert: "Dit Key-combinatie is niet beschikbaar",
    Keyconfigalerttext: "Dit Key-Combinatie is al toegewezen aan",
    GroupCaptionFormat: "{{:headerText}}: {{:key}} - {{:count}} {{if count == 1 }} item {{else}} items {{/if}} ",
    BatchSaveConfirm: "Bent u zeker dat u de wijzigingen opslaan?",
    BatchSaveLostChanges: "Opgeslagen wijzigingen gaan verloren. Weet je zeker dat je door wilt gaan?",
    ConfirmDelete: "Weet u zeker dat u wilt verwijderen Record?",
    CancelEdit: "Bent u zeker dat u de wijzigingen wilt annuleren?",
    PagerInfo: "{0} van {1} pagina ({2} items)",
    FrozenColumnsViewAlert: "Bevroren kolommen in gridview gebied",
    FrozenColumnsScrollAlert: "Enable laten scrollen tijdens het gebruik van bevroren Columns",
    FrozenNotSupportedException: "Bevroren kolommen en rijen worden niet ondersteund voor groeperen, Rij Template, Template Detail, Hiërarchie Grid en Batch bewerken",
    Add: "Toevoegen",
    Edit: "Bewerk",
    Delete: "Verwijder",
    Update: "Bijwerken",
    Cancel: "Annuleer",
    Done: "Gedaan",
    Columns: "columns",
    SelectAll: "(Selecteer alles)",
    PrintGrid: "Afdrukken",
    ExcelExport: "Excel exporteren",
    WordExport: "Word Export",
    PdfExport: "PDF exporteren",
    StringMenuOptions: [{ text: "Begint met", value: "Starts With" }, { text: "Eindigt met", value: "Ends With" }, { text: "bevat", value: "Contains" }, { text: "Gelijk", value: "Equal" }, { text: "Niet equal", value: "NotEqual" }, ],
    NumberMenuOptions: [{ text: "Minder dan", value: "LessThan" }, { text: "Groter dan", value: "GreaterThan" }, { text: "Kleiner dan of equal", value: "LessThanOrEqual" }, { text: "Groter dan of equal", value: "GreaterThanOrEqual" }, { text: "Gelijk", value: "Equal" }, { text: "Niet equal", value: "NotEqual" }, ],
    PredicateAnd: "EN",
    PredicateOr: "OF",
    Filter: "Filter",
    FilterMenuCaption: "filter Value",
    FilterbarTitle: "s filterbalk cel",
    MatchCase: "match Case",
    Clear: "Duidelijk",
    ResponsiveFilter: "Filter",
    ResponsiveSorting: "Soort",
    Search: "Zoeken",
    DatePickerWaterMark: "Selecteer een datum",
    EmptyDataSource: "DataSource mag niet leeg bij de eerste lading, omdat kolommen worden gegenereerd uit dataSource in AutoGenerated Column Grid",
    ForeignKeyAlert: "De geactualiseerde waarde moet een geldig buitenlands key waarde",
    True: "waar",
    False: "vals",
    UnGroup: "Klik hier om opheffen",
    AddRecord: "Record toevoegen",
    EditRecord: "Record bewerken",
    DeleteRecord: "Record verwijderen",
    Save: "Save",
    Grouping: "Groep",
    Ungrouping: "degroeperen",
    SortInAscendingOrder: "Sorteren In Oplopend",
    SortInDescendingOrder: "Aflopend sorteren",
    NextPage: "Volgende bladzijde",
    PreviousPage: "Vorige bladzijde",
    FirstPage: "Eerste pagina",
    LastPage: "Laatste pagina",
    EmptyRowValidationMessage: "Ten minste één veld moet worden bijgewerkt",
    NoResult: "Geen overeenkomsten gevonden"
};
;
if (ej.mobile !== undefined && ej.mobile.Grid !== undefined) {
    ej.mobile.Grid.Locale["nl-NL"] = {
        emptyResult: "Geen records om te laten zien",
        filterValidation: "Voer geldige filter data",
        filterTypeValidation: "Voer geldige filter data. De huidige filter kolom is van het type",
        captionText: "items",
        spinnerText: "loading ...",
        HideColumnAlert: "Ten minste één kolom moet worden weergegeven in het raster",
        columnSelectorText: "Hide Column",
        columnSelectorDone: "OK",
        columnSelectorCancel: "Annuleer",
        columnSelectorWarning: "Waarschuwing",
        filterOk: "OK",
        filterWarning: "Waarschuwing"
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.DatePicker !== undefined) {
    ej.mobile.DatePicker.Locale["nl-NL"] = {
        confirmText: "Gedaan",
        Windows: {
            cancelText: "Annuleer",
            headerText: "choose date",
            toolbarConfirmText: "gedaan",
            toolbarCancelText: "dichtbij"
        },
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.TimePicker !== undefined) {
    ej.mobile.TimePicker.Locale["nl-NL"] = {
        confirmText: "Gedaan",
        AM: "AM",
        PM: "P.M",
        Android: {
            headerText: "Tijd instellen"
        },
        Windows: {
            cancelText: "Annuleer",
            headerText: "KIES TIME",
            toolbarCancelText: "dichtbij",
            toolbarConfirmText: "gedaan"
        },
    };
    ;
}
ej.NumericTextbox.Locale["nl-NL"] = {
    watermarkText: "Voer waarde",
};
ej.PivotChart.Locale["nl-NL"] = {
    Measure: "Maatregel",
    Row: "Rij",
    Column: "Kolom",
    Expand: "uitbreiden",
    Collapse: "Ineenstorting",
    Exit: "afrit",
    Value: "Waarde"
};
ej.PivotClient.Locale["nl-NL"] = {
    DeferUpdate: "uitstellen update",
    MDXQuery: "MDX-query",
    Row: "Rij",
    Slicer: "Slicer",
    CubeSelector: "Kubus-keuzeschakelaar",
    ReportName: "rapport Naam",
    NewReport: "nieuw rapport",
    CubeDimensionBrowser: "Kubus dimensie Browser",
    AddReport: "Rapport toevoegen",
    RemoveReport: "Verwijder Report",
    CannotRemoveSingleReport: "Kan niet verwijderen Single Report",
    AreYouSureToDeleteTheReport: "Weet je zeker dat het rapport te verwijderen",
    RenameReport: "hernoemen Report",
    SaveReport: "Rapport opslaan",
    ChartTypes: "diagramtypen",
    ToggleAxis: "Toggle as",
    LoadReport: "Last Report",
    ExportToExcel: "Exporteren naar Excel",
    ExportToWord: "Exporteren naar Word",
    ExportToPdf: "Exporteren naar PDF",
    FullScreen: "Volledig scherm",
    Grid: "rooster",
    Chart: "tabel",
    OK: "OK",
    Cancel: "Annuleer",
    MeasureEditor: "meet Editor",
    MemberEditor: "lid Editor",
    Measures: "Maatregelen",
    SortOrFilterColumn: "Sorteren / Filter (Column)",
    SortOrFilterRow: "Sorteren / Filter (rij)",
    SortingAndFiltering: "Sorteren en filteren",
    Sorting: "sorteer-",
    Measure: "Meet",
    Order: "Bestellen",
    Filtering: "filtering",
    Condition: "Voorwaarde",
    PreserveHierarchy: "Hiërarchie behouden",
    Ascending: "Oplopend",
    Descending: "Aflopend",
    Enable: "Inschakelen",
    Disable: "Uitschakelen",
    and: "En",
    Line: "Lijn",
    Spline: "spline",
    Column: "Kolom",
    Area: "Gebied",
    SplineArea: "Het spiegebied",
    StepLine: "Stap Line",
    StepArea: "Stap gebied",
    Pie: "Taart",
    Bar: "Bar",
    StackingArea: "stapelen Area",
    StackingColumn: "stapelen Column",
    StackingBar: "stapelen Bar",
    Pyramid: "Piramide",
    Funnel: "Trechter",
    Doughnut: "donut",
    Scatter: "verstrooien",
    Sort: "Sorteren",
    SelectField: "Veld selecteren",
    LabelFilterLabel: "Toon de agendapunten waarvoor het label",
    ValueFilterLabel: "Toon de agendapunten waarvoor",
    LabelFilters: "Label Filters  ",
    BeginsWith: "Begint met",
    NotBeginsWith: "Begint niet met",
    EndsWith: "Eindigt met",
    NotEndsWith: "Niet Eindigt met",
    Contains: "Bevat",
    NotContains: "Bevat niet",
    ValueFilters: "Waarde filters",
    ClearFilter: "Filter wissen",
    Equals: "Is gelijk aan",
    NotEquals: "Is niet gelijk aan",
    GreaterThan: "Groter dan",
    GreaterThanOrEqualTo: "Groter dan of gelijk aan",
    LessThan: "Minder dan",
    LessThanOrEqualTo: "Minder dan of gelijk aan",
    Between: "Tussen",
    NotBetween: "Niet tussen",
    Top10: "Top Count",
    Close: "Dicht",
    AddToColumn: "Toevoegen aan stuurkolom",
    AddToRow: "Toevoegen aan rij",
    AddToSlicer: "Toevoegen aan Slicer",
    Value: "Waarde",
    EqualTo: "Gelijk aan",
    ReportList: "Rapportenlijst",
    Bubble: "Koepel",
    TreeMap: "Boom kaart",
    Alert: "Waarschuwing",
    MDXAlertMsg: "Voeg een maatregel, afmetingen en hiërarchie in een passende as om de MDX Query.",
    FilterSortRowAlertMsg: "Afmeting niet gevonden in rij as. Voeg afmeting element in rij as voor sorteren/filteren.",
    FilterSortColumnAlertMsg: "Afmeting niet gevonden in kolomas. Voeg afmeting element in kolomas voor sorteren/filteren.",
    FilterSortcolMeasureAlertMsg: "Voeg meet de kolomas",
    FilterSortrowMeasureAlertMsg: "Voeg meet aan de rij as",
    FilterSortElementAlertMsg: "Element niet gevonden in kolomas. Voeg een element in kolomas voor sorteren/filteren.",
    LoadReportAlertMsg: "Selecteer een geldig rapport",
    FilterMeasureSelectionAlertMsg: "Selecteer een geldige maatstaf.",
    FilterConditionAlertMsg: "Stel een geldig staat.",
    FilterStartValueAlertMsg: "Stel een beginwaarde.",
    FilterEndValueAlertMsg: "Stel een eindwaarde.",
    FilterInvalidAlertMsg: "Ongeldige bewerking !"
};
ej.PivotGauge.Locale["nl-NL"] = {
    RevenueGoal: "inkomsten Goal",
    RevenueValue: "inkomsten Waarde",
};
ej.Pager.Locale["nl-NL"] = {
    pagerInfo: "{0} van {1} pagina ({2} items)",
    firstPageTooltip: "Ga naar de eerste pagina",
    lastPageTooltip: "Ga naar de laatste pagina",
    nextPageTooltip: "Ga naar de volgende pagina",
    previousPageTooltip: "Ga naar de vorige pagina",
    nextPagerTooltip: "Ga naar de volgende pagina",
    previousPagerTooltip: "Ga naar vorige pagina",
};
ej.PdfViewer.Locale["nl-NL"] = {
    toolbar: {
        print: {
            headerText: "Afdrukken",
            contentText: "Print het PDF-document."
        },
        first: {
            headerText: "Eerste",
            contentText: "Ga naar de eerste pagina van het PDF-document."
        },
        previous: {
            headerText: "voorgaand",
            contentText: "Ga naar de vorige pagina van het PDF-document."
        },
        next: {
            headerText: "volgende",
            contentText: "Ga naar de volgende pagina van het PDF-document."
        },
        last: {
            headerText: "Laatste",
            contentText: "Ga naar de laatste pagina van het PDF-document."
        },
        zoomIn: {
            headerText: "In zoomen",
            contentText: "Zoom in op het PDF-document."
        },
        zoomOut: {
            headerText: "Uitzoomen",
            contentText: "Uitzoomen van het PDF-document."
        },
        pageIndex: {
            headerText: "Paginanummer",
            contentText: "Huidige paginanummer te bekijken."
        },
        zoom: {
            headerText: "Zoom",
            contentText: "Zoom in of uit op het PDF-document."
        },
        fitToWidth: {
            headerText: 'Aanpassen aan Breedte',
            contentText: 'Monteer de PDF-pagina aan de breedte van de container.',
        },
        fitToPage: {
            headerText: 'Aanpassen aan pagina',
            contentText: 'Monteer de PDF-pagina naar de container.',
        },
    },
};
ej.PercentageTextbox.Locale["nl-NL"] = {
    watermarkText: "Voer waarde",
};
ej.PivotGrid.Locale["nl-NL"] = {
    ToolTipRow: "Rij",
    ToolTipColumn: "Kolom",
    ToolTipValue: "Waarde",
    SeriesPage: "Serie pagina",
    CategoricalPage: "categorische Pagina",
    DragFieldHere: "Drag velden hier",
    ColumnArea: "Drop column hier",
    RowArea: "Drop rij hier",
    ValueArea: "Drop waarden hier",
    OK: "OK",
    Cancel: "Annuleer",
    Remove: "Verwijderen",
    ConditionalFormatting: "Conditionele opmaak",
    Condition: "voorwaardelijke Type",
    Value1: "waarde 1",
    Value2: "waarde 2",
    Editcondtion: "Voorwaarde bewerken",
    Backcolor: "Achtergrondkleur",
    Borderrange: "Grens bereik",
    Borderstyle: "Rand",
    Fontsize: "Lettertypegrootte",
    Fontstyle: "Lettertype",
    Bordercolor: "Rand kleur",
    Sort: "Sorteren",
    SelectField: "Veld selecteren",
    LabelFilterLabel: "Toon de agendapunten waarvoor het label",
    ValueFilterLabel: "Toon de agendapunten waarvoor",
    LabelFilters: "Label Filters  ",
    BeginsWith: "Begint met",
    NotBeginsWith: "Begint niet met",
    EndsWith: "Eindigt met",
    NotEndsWith: "Niet Eindigt met",
    Contains: "Bevat",
    NotContains: "Bevat niet",
    ValueFilters: "Waarde filters",
    ClearFilter: "Filter wissen",
    Equals: "Is gelijk aan",
    NotEquals: "Is niet gelijk aan",
    GreaterThan: "Groter dan",
    GreaterThanOrEqualTo: "Groter dan of gelijk aan",
    LessThan: "Minder dan",
    LessThanOrEqualTo: "Minder dan of gelijk aan",
    Between: "Tussen",
    NotBetween: "Niet tussen",
    AddToFilter: "Toevoegen aan filter",
    AddToRow: "Toevoegen aan rij",
    AddToColumn: "Toevoegen aan stuurkolom",
    AddToValues: "Toevoegen aan waarden",
    Warning: "Waarschuwing",
    Error: "Fout",
    GroupingBarAlertMsg: "Het gebied waar u naartoe gaat niet in dat gedeelte van het rapport",
    Measures: "Maatregelen",
    Expand: "Uitvouwen",
    Collapse: "Samenvouwen",
    NoValue: "Geen waarde",
    Close: "Dicht",
    Goal: "Doel",
    Status: "Status",
    Trend: "Trend",
    Value: "Waarde",
    ConditionalFormattingErrorMsg: "De opgegeven waarde komt niet overeen",
    ConditionalFormattingConformMsg: "Weet u zeker dat u het geselecteerde bericht wilt verwijderen?",
    EnterOperand1: "Voer Operand1",
    EnterOperand2: "Voer Operand2",
    ConditionalFormatting: "Voorwaardelijke formattering",
    AddNew: "Nieuwe toevoegen",
    Format: "Formaat",
    NoMeasure: "Voeg elke maatregel",
    AliceBlue: "AliceBlue",
    Black: "Zwart",
    Blue: "Blauw",
    Brown: "Bruin",
    Gold: "Gold",
    Green: "Groen",
    Lime: "Kalk",
    Maroon: "Maroon",
    Orange: "Oranje",
    Pink: "Roze",
    Red: "Rood",
    Violet: "Paars",
    White: "Wit",
    Yellow: "Geel",
    Solid: "Solide",
    Dashed: "Onderbroken",
    Dotted: "Gestippeld",
    Double: "Pers",
    Groove: "Groef",
    Inset: "Inzet",
    Outset: "Begin",
    Ridge: "Ridge",
    None: "Geen",
    Algerian: "Algerijnse",
    Arial: "Arial",
    BodoniMT: "Bodoni MT",
    BritannicBold: "Britannic Bold",
    Cambria: "Cambria",
    Calibri: "Calibri",
    CourierNew: "Courier New",
    DejaVuSans: "DejaVu Sans",
    Forte: "Forte",
    Gerogia: "Gerogia",
    Impact: "Botsing",
    SegoeUI: "Segoe UI",
    Tahoma: "Lettertype tahoma",
    TimesNewRoman: "Times New Roman",
    Verdana: "Verdana",
    CubeDimensionBrowser: "Kubus dimensie Browser",
    SelectHierarchy: "Selecteer hiërarchie",
    CalculatedField: "Berekend veld",
    Name: "Naam:",
    Add: "Toevoegen",
    Formula: "Formule:",
    Delete: "Verwijderen",
    Fields: "Velden:",
    CalculatedFieldNameNotFound: "Gezien CalculatedField naam is niet gevonden",
    InsertField: "Veld invoegen",
    EmptyField: "Voer een berekend veld naam of formule",
    NotValid: "Gegeven formule is niet geldig",
    NotPresent: "Waardeveld wordt gebruikt in de berekend veld formule is niet aanwezig in de PivotGrid",
    Confirm: "Berekend veld met dezelfde naam bestaat reeds. Vanwege wilt vervangen?",
    CalcValue: "Berekend veld kan worden ingevoegd in het veld"
};
ej.PivotPager.Locale["nl-NL"] = {
    SeriesPage: "serie Pagina",
    CategoricalPage: "categorische Pagina",
    Error: "Fout",
    OK: "OK",
    Close: "Dicht",
    PageCountErrorMsg: "Voer een geldig paginanummer"
};
ej.PivotSchemaDesigner.Locale["nl-NL"] = {
    PivotTableFieldList: "Draaitabellen Veldenlijst",
    ChooseFieldsToAddToReport: "Kies velden toe te voegen aan te melden:",
    DragFieldBetweenAreasBelow: "Drag velden tussen gebieden hieronder:",
    ReportFilter: "rapport Filter",
    ColumnLabel: "Kolomkop",
    RowLabel: "rij Label",
    Values: "waarden",
    DeferLayoutUpdate: "Uitstellen Layout bijwerken",
    Update: "Bijwerken",
    Sort: "Sorteren",
    SelectField: "Veld selecteren",
    LabelFilterLabel: "Toon de agendapunten waarvoor het label",
    ValueFilterLabel: "Toon de agendapunten waarvoor",
    LabelFilters: "Label Filters  ",
    BeginsWith: "Begint met",
    NotBeginsWith: "Begint niet met",
    EndsWith: "Eindigt met",
    NotEndsWith: "Niet Eindigt met",
    Contains: "Bevat",
    NotContains: "Bevat niet",
    ValueFilters: "Waarde filters",
    ClearFilter: "Filter wissen",
    Equals: "Is gelijk aan",
    NotEquals: "Is niet gelijk aan",
    GreaterThan: "Groter dan",
    GreaterThanOrEqualTo: "Groter dan of gelijk aan",
    LessThan: "Minder dan",
    LessThanOrEqualTo: "Minder dan of gelijk aan",
    Between: "Tussen",
    NotBetween: "Niet tussen",
    Measures: "Maatregelen",
    AlertMsg: "Het gebied waar u naartoe gaat niet in dat gedeelte van het rapport",
    Close: "Dicht",
    Goal: "Doel",
    Status: "Status",
    Trend: "Trend",
    Value: "Waarde",
    AddToFilter: "Toevoegen aan filter",
    AddToRow: "Toevoegen aan rij",
    AddToColumn: "Toevoegen aan stuurkolom",
    AddToValues: "Toevoegen aan waarden",
    Warning: "Waarschuwing",
    OK: "OK",
    Cancel: "Annuleren"
};
ej.datavisualization.RangeNavigator.Locale["nl-NL"] = {
    intervals: {
        quarter: {
            longQuarters: "Kwartaal,",
            shortQuarters: "Q"
        },
        week: {
            longWeeks: "Week,",
            shortWeeks: "w"
        },
    },
};
ej.ReportViewer.Locale["nl-NL"] = {
    toolbar: {
        print: {
            headerText: "Afdrukken",
            contentText: "Druk het rapport."
        },
        exportformat: {
            headerText: "Exporteren",
            contentText: "Selecteer het geëxporteerde bestand formaat.",
            Pdf: "PDF",
            Excel: "uitmunten",
            Word: "Woord",
            Html: "html",
            PPT: 'PPT'
        },
        first: {
            headerText: "Eerste",
            contentText: "Ga naar de eerste pagina van het rapport."
        },
        previous: {
            headerText: "voorgaand",
            contentText: "Ga naar de vorige pagina van het rapport."
        },
        next: {
            headerText: "volgende",
            contentText: "Ga naar de volgende pagina van het rapport."
        },
        last: {
            headerText: "Laatste",
            contentText: "Ga naar de laatste pagina van het rapport."
        },
        documentMap: {
            headerText: "document Map",
            contentText: "Weergeven of verbergen van het document kaart."
        },
        parameter: {
            headerText: "Parameter",
            contentText: "Weergeven of verbergen het paneel parameters."
        },
        zoomIn: {
            headerText: "In zoomen",
            contentText: "Zoom in op het rapport."
        },
        zoomOut: {
            headerText: "Uitzoomen",
            contentText: "Uitzoomen van het rapport."
        },
        refresh: {
            headerText: "verversen",
            contentText: "Vernieuwen het rapport."
        },
        printLayout: {
            headerText: "Afdrukopmaak",
            contentText: "Schakelen tussen afdrukken lay-out en normale modi."
        },
        pageIndex: {
            headerText: "Paginanummer",
            contentText: "Huidige paginanummer te bekijken."
        },
        zoom: {
            headerText: "Zoom",
            contentText: "In- of uitzoomen op het rapport."
        },
        back: {
            headerText: "Terug",
            contentText: "Ga terug naar het hoofdrapport."
        },
        fittopage: {
            headerText: "Aanpassen aan pagina",
            contentText: "Breng het rapport pagina om de container.",
            pageWidth: "pagina Breedte",
            pageHeight: "Volledige pagina"
        },
        pagesetup: {
            headerText: "Pagina instellingen",
            contentText: "Kies Pagina-instelling optie om het papierformaat, oriëntatie en marges te wijzigen."
        },
    },
    pagesetupDialog: {
        paperSize: 'Papiergrootte',
        height: 'Hoogte',
        width: 'Breedte',
        margins: 'marges',
        top: 'Top',
        bottom: 'Bodem',
        right: 'Rechts',
        left: 'Links',
        unit: 'in',
        orientation: 'oriëntering',
        portrait: 'Portret',
        landscape: 'Landschap',
        doneButton: 'Gedaan',
        cancelButton: 'Annuleer'
    },
    viewButton: "Rapport weergeven",
};
ej.Ribbon.Locale["nl-NL"] = {
    CustomizeQuickAccess: "Pas werkbalk Snelle toegang",
    RemoveFromQuickAccessToolbar: "Verwijderen uit werkbalk Snelle toegang",
    AddToQuickAccessToolbar: "Toevoegen aan werkbalk Snelle toegang",
    ShowAboveTheRibbon: "Laat Boven het lint",
    ShowBelowTheRibbon: "Onder het lint weergeven",
    MoreCommands: "Meer opdrachten ...",
};
ej.RTE.Locale["nl-NL"] = {
	bold: "Stoutmoedig",
	italic: "Cursief",
	underline: "Onderstrepen",
	strikethrough: "doorhalen",
	superscript: "superscript",
	subscript: "subscript",
	justifyCenter: "Lijn tekst center",
	justifyLeft: "Lijn tekst links",
	justifyRight: "Tekst uitlijnen rechts",
	justifyFull: "Rechtvaardigen",
	unorderedList: "Plaats ongeordende lijst",
	orderedList: "Insert geordende lijst",
	indent: "Inspringing vergroten",
	fileBrowser: "file Browser",
	outdent: "inspringen verkleinen",
	cut: "Besnoeiing",
	copy: "Kopiëren",
	paste: "Plakken",
	paragraph: "paragraaf",
	undo: "ongedaan maken",
	redo: "opnieuw",
	upperCase: "hoofdletters",
	lowerCase: "Kleine letters",
	clearAll: "Wis alles",
	clearFormat: "Clear Format",
	createLink: "Invoegen / Hyperlink bewerken",
	removeLink: "Verwijder Hyperlink",
	tableProperties: "Tabeleigenschappen",
	insertTable: "invoegen",
	deleteTables: "Verwijder",
	imageProperties: "afbeelding Eigenschappen",
	openLink: "Open Hyperlink",
	image: "afbeelding invoegen",
	video: "video invoegen",
	editTable: "Tabel bewerken Properties",
	embedVideo: "Plak hieronder je embed code",
	viewHtml: "Bekijk HTML",
	fontName: "Selecteer fontfamilie",
	fontSize: "Selecteer grootte lettertype",
	fontColor: "Kies een kleur",
	format: "Formaat",
	backgroundColor: "Achtergrond kleur",
	style: "stijlen",
	deleteAlert: "Bent u zeker dat u alle inhoud te wissen?",
	copyAlert: "Uw browser ondersteunt geen directe toegang tot het klembord ondersteunen. Maak gebruik van de Ctrl + C keyboard shortcut in plaats van kopiëren.",
	pasteAlert: "Uw browser ondersteunt geen directe toegang tot het klembord ondersteunen. Maak gebruik van de Ctrl + V sneltoets in plaats van plakken.",
	cutAlert: "Uw browser ondersteunt geen directe toegang tot het klembord ondersteunen. Maak gebruik van de Ctrl + X sneltoetsen in plaats van de snede operatie.",
	videoError: "De tekst gebied kan niet leeg zijn",
	imageWebUrl: "Webadres",
	imageAltText: "Alternatieve tekst",
	dimensions: "Dimensies",
	constrainProportions: "Verhoudingen",
	linkWebUrl: "Webadres",
	imageLink: "Beeld Link",
	imageBorder: "afbeelding Border",
	imageStyle: "Stijl",
	linkText: "Tekst",
	linkToolTip: "tooltip",
	html5Support: "Deze tool icoon alleen actief in HTML5 ondersteunde browsers",
	linkOpenInNewWindow: "Open link in new window",
	tableColumns: "No.of Columns",
	tableRows: "No.of Rijen",
	tableWidth: "Breedte",
	tableHeight: "Hoogte",
	tableCellSpacing: "cellspacing",
	tableCellPadding: "cellpadding",
	tableBorder: "Grens",
	tableCaption: "Onderschrift",
	tableAlignment: "opstelling",
	textAlign: "tekst uitlijnen",
	dialogUpdate: "Bijwerken",
	dialogInsert: "invoegen",
	dialogCancel: "Annuleer",
	dialogApply: "Van toepassing zijn",
	dialogOk: "OK",
	createTable: "Tabel invoegen",
	insertTable: "invoegen",
	addColumnLeft: "Steek kolommen links",
	addColumnRight: "Steek kolommen rechts",
	addRowAbove: "Rijen invoegen Boven",
	addRowBelow: "Invoegen rijen onder",
	deleteRow: "Verwijder hele rij",
	deleteColumn: "Verwijder hele kolom",
	deleteTable: "Tabel verwijderen",
	customTable: "Maak aangepaste tabel ...",
	characters: "Characters",
	words: "tekst",
	general: "Algemeen",
	advanced: "vergevorderd",
	table: "Tafel",
	row: "Rij",
	column: "Kolom",
	cell: "Cel",
	solid: "solide",
	dotted: "stippel",
	dashed: "Binnen",
	doubled: "Dubbele",
	maximize: "Maximaliseren",
	resize: "verkleinen",
	swatches: "Stalen",
	paragraph: "paragraaf",
	quotation: "citaat",
	heading1: "rubriek 1",
	heading2: "rubriek 2",
	heading3: "rubriek 3",
	heading4: "rubriek 4",
	heading5: "rubriek 5",
	heading6: "rubriek 6",
	segoeui: "Segoe UI",
	arial: "Arial",
	couriernew: "Courier New",
	georgia: "Georgië",
	impact: "botsing",
	lucidaconsole: "Lucida Console",
	tahoma: "Tahoma",
	timesnewroman: "Times New Roman",
	trebuchetms: "trebuchet MS",
	verdana: "Verdana",
	disc: "Schijf",
	circle: "Cirkel",
	square: "Plein",
	number: "Aantal",
	loweralpha: "lagere Alpha",
	upperalpha: "Upper Alpha",
	lowerroman: "lagere Roman",
	upperroman: "Upper Roman",
	none: "Geen",
	linktooltip: "ctrl + klik om de link te volgen",
	charSpace: "Tekens (met spaties)",
	charNoSpace: "Tekens (zonder spaties)",
	wordCount: "Aantal woorden",
	left: "Links",
	right: "Rechts",
	center: "Centrum",
	zoomIn: "in zoomen",
	zoomOut: "Uitzoomen",
	print: "Afdrukken",
	wordExport: "Exporteren als Word-document",
	pdfExport: "Exporteren als PDF File",
	FindAndReplace: "Zoek en vervang",
	Find: "Vind",
	MatchCase: "match Case",
	WholeWord: "Hele wereld",
	ReplaceWith: "Vervangen door",
	Replace: "Vervangen",
	ReplaceAll: "Vervang alles",
	FindErrorMsg: "Kan opgegeven woord niet vinden.",
};
ej.Schedule.Locale["nl-NL"] = {
    ReminderWindowTitle: "herinneringsvenster",
    CreateAppointmentTitle: "Maak een Afspraak",
    RecurrenceEditTitle: "Bewerken Herhaal Afspraak",
    RecurrenceEditMessage: "Hoe wilt u de afspraak in de serie te veranderen?",
    RecurrenceEditOnly: "Alleen deze afspraak",
    RecurrenceEditSeries: "volledige reeks",
    PreviousAppointment: "vorige Afspraak",
    NextAppointment: "volgende afspraak",
    AppointmentSubject: "Onderwerpen",
    StartTime: "Starttijd",
    EndTime: "Eindtijd",
    AllDay: "De hele dag",
    StartTimeZone: "Start Time Zone",
    EndTimeZone: "End Time Zone",
    Today: "Vandaag",
    Recurrence: "Herhaling",
    Done: "Gedaan",
    Cancel: "Annuleer",
    Ok: "OK",
    RepeatBy: "Herhaal door",
    RepeatEvery: "Herhaal elke",
    RepeatOn: "Herhaal aan",
    StartsOn: "start op",
    Ends: "Ends",
    Summary: "Overzicht",
    Daily: "Dagelijks",
    Weekly: "wekelijks",
    Monthly: "Maandelijks",
    Yearly: "jaar-",
    Every: "elk",
    EveryWeekDay: "Elke weekdag",
    Never: "Nooit",
    After: "Na",
    Occurence: "Voorkomen (s)",
    On: "Op",
    Edit: "Bewerk",
    RecurrenceDay: "Day (s)",
    RecurrenceWeek: "Weken)",
    RecurrenceMonth: "Maand (s)",
    RecurrenceYear: "Jaar (s)",
    The: "De",
    OfEvery: "elke",
    First: "Eerste",
    Second: "Tweede",
    Third: "Derde",
    Fourth: "Vierde",
    Last: "Laatste",
    WeekDay: "Weekdag",
    WeekEndDay: "weekend Day",
    Subject: "Onderwerpen",
    Categorize: "Categorieën",
    DueIn: "Verschuldigd in",
    DismissAll: "Alles afkeuren",
    Dismiss: "ontslaan",
    OpenItem: "Open Item",
    Snooze: "dutten",
    Day: "Dag",
    Week: "Week",
    WorkWeek: "Werkweek",
    Month: "Maand",
    AddEvent: "Voeg Event",
    CustomView: "Aangepaste weergave",
    Agenda: "Agenda",
    Detailed: "Afspraak bewerken",
    EventBeginsin: "Afspraak begint in",
    Editevent: "Afspraak bewerken",
    Editseries: "Series bewerken",
    Times: "tijden",
    Until: "tot",
    Eventwas: "afspraak was",
    Hours: "hrs",
    Minutes: "mins",
    Overdue: "achterstallige Benoeming",
    Days: "dag (en)",
    Event: "Evenement",
    Select: "kiezen",
    Previous: "prev",
    Next: "volgende",
    Close: "dichtbij",
    Delete: "Verwijder",
    Date: "Datum",
    Showin: "Tonen in",
    Gotodate: "Go To Date",
    Resources: "MIDDELEN",
    RecurrenceDeleteTitle: "Verwijderen Herhaal Afspraak",
    Location: "plaats",
    Priority: "Prioriteit",
    RecurrenceAlert: "alarm",
    NoTitle: "Geen titel",
    OverFlowAppCount: "meer afspraken)",
    WrongPattern: "De herhaling patroon is niet geldig",
    CreateError: "De duur van de aanstelling moet korter zijn dan hoe vaak het voorkomt zijn. Verkorting van de duur, of wijzig de herhaling patroon in het dialoogvenster Afspraak Herhaling doos.",
    DragResizeError: "Kan een optreden van de terugkerende afspraak niet opnieuw plannen als het slaat op een later optreden van dezelfde afspraak.",
    StartEndError: "Eindtijd moet groter zijn dan de begintijd",
    MouseOverDeleteTitle: "Afspraak verwijderen",
    DeleteConfirmation: "Bent u zeker dat u deze afspraak wilt verwijderen?",
    Time: "Tijd",
    EmptyResultText: "geen suggesties",
};
ej.Spreadsheet.Locale["nl-NL"] = {
    Cut: "Besnoeiing",
    Copy: "Kopiëren",
    FormatPainter: "format Painter",
    Paste: "Plakken",
    PasteValues: "Alleen waarden plakken",
    PasteSpecial: "Plakken",
    Filter: "Filter",
    FilterContent: "Schakel filteren van de geselecteerde cellen.",
    FilterSelected: "Filter op geselecteerde waarde Cell's",
    Sort: "Soort",
    Clear: "Duidelijk",
    ClearContent: "Verwijder alles in de cel, of verwijder alleen de opmaak, inhoud, opmerkingen of hyperlinks.",
    ClearFilter: "Clear Filter",
    ClearFilterContent: "Wis het filter en staat te sorteren voor het huidige aanbod van data.",
    SortAtoZ: "Sorteer A tot Z",
    SortAtoZContent: "Laag naar hoog.",
    SortZtoA: "Sorteren Z tot A",
    SortZtoAContent: "Hoog naar laag.",
    SortSmallesttoLargest: "Sorteer klein naar groot",
    SortLargesttoSmallest: "Sorteer grootste naar de kleinste",
    SortOldesttoNewest: "Sorteren Van oud naar nieuw",
    SortNewesttoOldest: "Sorteren nieuw naar oud",
    Insert: "invoegen",
    InsertTitle: "Cellen invoegen",
    InsertContent: "Voeg nieuwe cellen, rijen of kolommen om uw werkmap <br /> <br /> FYI:. Om meerdere rijen of kolommen in te voegen op een moment, selecteer meerdere rijen of kolommen in het blad, en klik op Invoegen.",
    InsertSBContent: "cellen, rijen, kolommen, of vellen toe te voegen aan uw werkmap.",
    Delete: "Verwijder",
    DeleteTitle: "Cellen verwijderen",
    DeleteContent: "Verwijder cellen, rijen, kolommen of vellen uit uw werkmap <br /> <br /> FYI:. Om meerdere rijen of kolommen te verwijderen op een moment, selecteer meerdere rijen of kolommen in het blad, en klik op Verwijderen.",
    FindSelectTitle: "Zoek & Kies",
    FindSelectContent: "Klik om opties voor de tekst te vinden in uw document te bekijken.",
    CalculationOptions: "berekening Opties",
    CalcOptTitle: "berekening Opties",
    CalcOptContent: "Kies ervoor om formules automatisch of handmatig te berekenen. <br/> Als u een verandering die een waarde van invloed te maken, zal Spreadsheet automatisch herberekenen.",
    CalculateSheet: "Bereken Sheet",
    CalculateNow: "Bereken nu",
    CalculateNowContent: "Bereken de hele werkmap nu. <br/> U hoeft alleen maar om dit te gebruiken als automatische berekening is uitgeschakeld.",
    CalculateSheetContent: "Bereken het actieve blad nu. <br/> U hoeft alleen maar om dit te gebruiken als automatische berekening is uitgeschakeld.",
    Title: "spreadsheet",
    Ok: "OK",
    Cancel: "Annuleer",
    Alert: "We konden dit niet voor het geselecteerde bereik van cellen te doen. Selecteer een enkele cel binnen een bereik van data en probeer het opnieuw.",
    HeaderAlert: "De opdracht kan niet worden voltooid als u probeert te filteren met de filter header. Selecteer een enkele cel in het filter bereik en probeer de opdracht opnieuw.",
    FlashFillAlert: "Alle gegevens naast uw selectie werd gecontroleerd en er was geen patroon voor het invullen van waarden.",
    Formatcells: "Cellen opmaken",
    FontFamily: "doopvont",
    FFContent: "Kies een nieuw lettertype voor uw tekst.",
    FontSize: "Lettertypegrootte",
    FSContent: "Verander de grootte van de tekst.",
    IncreaseFontSize: "Vergroot lettergrootte",
    IFSContent: "Maak uw tekst een beetje groter.",
    DecreaseFontSize: "Verklein lettergrootte",
    DFSContent: "Maak uw tekst een beetje kleiner.",
    Bold: "Stoutmoedig",
    Italic: "Cursief",
    Underline: "Onderstrepen",
    Linethrough: "Lijn door",
    FillColor: "Opvulkleur",
    FontColor: "Tekstkleur",
    TopAlign: "Top Align",
    TopAlignContent: "tekst naar boven te lijnen.",
    MiddleAlign: "Midden uitlijnen",
    MiddleAlignContent: "Tekst uitlijnen zodat het midden tussen de boven- en onderkant van de cel.",
    BottomAlign: "bottom Align",
    BottomAlignContent: "tekst naar beneden te lijnen.",
    WrapText: "wrap Text",
    WrapTextContent: "Wrap extra lange tekst meerdere regels, zodat je alles kunt zien.",
    AlignLeft: "Links uitlijnen",
    AlignLeftContent: "uw inhoud naar links uit te lijnen.",
    AlignCenter: "Centrum",
    AlignCenterContent: "Centreren content.",
    AlignRight: "Rechts uitlijnen",
    AlignRightContent: "uw content naar rechts uit te lijnen.",
    Undo: "ongedaan maken",
    Redo: "opnieuw",
    NumberFormat: "nummer Formaat",
    NumberFormatContent: "Kies de indeling voor uw cellen, zoals percentage, valuta, datum of tijd.",
    AccountingStyle: "Accounting Style",
    AccountingStyleContent: "Formaat als dollar accounting nummer formaat.",
    PercentageStyle: "percent Style",
    PercentageStyleContent: "Formaat als een procent.",
    CommaStyle: "Comma Style",
    CommaStyleContent: "Format zonder scheidingsteken voor duizendtallen.",
    IncreaseDecimal: "Verhoog Decimal",
    IncreaseDecimalContent: "Meer tonen decimalen voor een exacte waarde.",
    DecreaseDecimal: "Minder decimalen",
    DecreaseDecimalContent: "Weergeven Minder decimalen.",
    AutoSum: "AutoSom",
    AutoSumTitle: "Som",
    AutoSumContent: "Automatisch een snelle berekening toe te voegen aan uw werkblad, zoals som of gemiddelde.",
    Fill: "Vullen",
    ExportXL: "uitmunten",
    ExportCsv: "CSV",
    SaveXml: "Save XML",
    BackgroundColor: "Opvulkleur",
    BGContent: "Kleur de achtergrond van de cellen om ze te laten opvallen.",
    ColorContent: "Verander de kleur van uw tekst.",
    Border: "Grens",
    BorderContent: "Solliciteer grenst aan de geselecteerde cellen.",
    BottomBorder: "bottom Border",
    TopBorder: "Top Border",
    LeftBorder: "Left Border",
    RightBorder: "Right Border",
    OutsideBorder: "Outside Borders",
    NoBorder: "Geen grens",
    AllBorder: "alle Borders",
    ThickBoxBorder: "Dik Box Border",
    ThickBottomBorder: "Dikke bodem Border",
    TopandThickBottomBorder: "Top en dikke bodem Border",
    DrawBorderGrid: "Draw Border Grid",
    DrawBorder: "Rand tekenen",
    TopandBottomBorder: "Bovenste en onderste rand",
    BorderColor: "Color Line",
    BorderStyle: "Line Style",
    Number: "Nummer wordt gebruikt voor algemene weergave van getallen. Munt en Accounting bieden gespecialiseerde opmaak voor monetaire waarde.",
    General: "Algemeen formaat cellen hebben geen specifieke getalnotatie.",
    Currency: "Valuta formaten worden gebruikt voor algemene geldwaarden. Gebruik Accounting formaten om decimalen te lijnen in een kolom.",
    Accounting: "Accounting formats line-up van de munt symbolen en decimale punten in een kolom.",
    Text: "Tekstformaat cellen worden behandeld als tekst ook als een getal in de cel. De cel wordt precies weergegeven zoals deze is ingevoerd.",
    Percentage: "Percentage formats vermenigvuldig de celwaarde met 100 en geeft het resultaat met een procent symbool.",
    CustomMessage: "Typenummer formaat code, via een van de bestaande code als uitgangspunt.",
    Fraction: " ",
    Scientific: " ",
    Type: "Type:",
    CustomFormatAlert: "Voer een geldig formaat",
    Date: "Date formats weer datum en tijd serienummers als datumwaarden.",
    Time: "Tijdformaten weergave datum en tijd serienummers als datum waarden.",
    File: "FILE",
    New: "nieuwe",
    Open: "Open",
    SaveAs: "Opslaan als",
    Print: "Afdrukken",
    PrintContent: "Print het huidige blad.",
    PrintSheet: "Print Sheet",
    PrintSelected: "Print selectie",
    PrintSelectedContent: "Selecteer een gebied op het blad dat u wilt afdrukken.",
    HighlightVal: "Format Ongeldige gegevens",
    ClearVal: "Clear Validation",
    Validation: "bevestiging",
    DataValidation: "Gegevensvalidatie",
    DVContent: "Kiezen uit een lijst van regels die het type gegevens dat in een cel kan worden ingevoerd beperkt.",
    A4: "A4",
    A3: "A3",
    Letter: "Brief",
    PageSize: "Pagina grootte",
    PageSizeContent: "Kies een maat pagina voor uw document.",
    FormatCells: "Cellen opmaken",
    ConditionalFormat: "Conditionele opmaak",
    CFContent: "Gemakkelijk ter plaatse trends en patronen in uw gegevens met behulp van kleuren om visueel te benadrukken belangrijke waarden.",
    And: "en",
    With: "met",
    GTTitle: "Groter dan",
    GTContent: "Cellen opmaken die groter zijn dan zijn:",
    LTTitle: "Minder dan",
    LTContent: "Format cellen die minder dan zijn:",
    BWTitle: "Tussen",
    BWContent: "Cellen opmaken die tussen:",
    EQTitle: "Gelijk aan",
    EQContent: "Format cellen die gelijk zijn aan:",
    DateTitle: "A Datum voorkomende",
    DateContent: "Format cellen die een datum bevatten:",
    ContainsTitle: "Tekst Dat Bevat",
    ContainsContent: "Format cellen die de tekst bevatten:",
    GreaterThan: "Groter dan",
    LessThan: "Minder dan",
    Between: "Tussen",
    EqualTo: "Gelijk aan",
    TextthatContains: "Tekst die Bevat",
    DateOccurring: "A Datum voorkomende",
    ClearRules: "duidelijke regels",
    ClearRulesfromSelected: "Duidelijke regels van geselecteerde cellen",
    ClearRulesfromEntireSheets: "Duidelijke regels van Gehele Sheet",
    CellStyles: "celstijlen",
    CellStylesContent: "Een kleurrijke stijl is een geweldige manier om belangrijke gegevens staan op het laken.",
    CellStyleHeaderText: "Good, Bad en Neutral / titels en koppen / Themed Celstijlen",
    Custom: "Typ het nummer formaat code, met behulp van een van de bestaande codes als uitgangspunt.",
    CellStyleGBN: "Normaal / Bad / Good / Neutraal",
    CellStyleTH: "Rubriek 4 / Titel",
    CellsStyleTCS: "20% - Accent1 / 20% - Accent2 / 20% - Accent3 / 20% - Accent4 / 60% - Accent1 / 60% - Accent2 / 60% - Accent3 / 60% - Accent4 / Accent1 / Accent2 / Accent3 / Accent4",
    Style: "Stijl",
    FormatAsTable: "Format Zoals tabel",
    FormatasTable: "Opmaken als Tabel",
    FATContent: "Snel om te zetten een bereik van cellen aan een tafel met een eigen stijl.",
    FATHeaderText: "Licht / Medium / Dark",
    FATNameDlgText: "Tabelnaam: / Mijn tafel heeft headers",
    InvalidReference: "Het bereik dat u hebt opgegeven is ongeldig",
    ResizeAlert: "Het opgegeven bereik is ongeldig. De bovenkant van de tabel moet in dezelfde rij te blijven, en de resulterende tabel moet de oorspronkelijke tabel overlappen. Geef een geldig bereik.",
    RangeNotCreated: "Het verhogen van de rij voorbij de maximale vel rijtelling is beperkt in Opmaken als tabel.",
    ResizeRestrictAlert: "Toename of afname van de graaf en een afname van het aantal rijen kolom wordt beperkt in Opmaken als tabel.",
    FATResizeTableText: "Voer nieuwe gegevens bereik voor uw tafel:",
    FATReizeTableNote: "Opmerking: De koppen moeten in dezelfde rij te blijven en de resulterende tabel bereik moet de oorspronkelijke tabel bereik overlappen.",
    FormatAsTableAlert: "Kan geen tabel worden gemaakt met een enkele rij. Een tafel ten minste twee rijen, één voor de tafel header, en een voor data",
    FormatAsTableTitle: "Light 1 / Light 2 / licht 3 / Light 4 / Light 5 / Light 6 / Light 7 / Licht 8 / Light 9 / Light 10 / Light 11 / Light 12 / Medium 1 / Medium 2 / Medium 3 / Medium 4 / Medium 5 / Medium 6 / Medium 7/8 Medium / Dark 1 / Dark 2 / Dark 3 / Dark 4",
    NewTableStyle: "Nieuwe tabelstijl",
    ResizeTable: "resize Table",
    ResizeTableContent: "Het formaat van deze tabel door het toevoegen of verwijderen van rijen en kolommen.",
    ConvertToRange: "Converteren naar Bereik",
    ConvertToRangeContent: "Omzetten deze tabel in een normale bereik van cellen.",
    ConverToRangeAlert: "Wilt u de tafel om te zetten in een normale bereik?",
    TableID: "Table ID:",
    Table: "Tafel",
    TableContent: "Maak een tabel te organiseren en de bijbehorende gegevens te analyseren.",
    TableStyleOptions: "Eerste Column / laatste kolom / Total Row / knop Filter",
    Format: "Formaat",
    NameManager: "Name Manager",
    NameManagerContent: "Aanmaken, bewerken, verwijderen en vind alle namen die worden gebruikt in de werkmap. <br /> <br /> De namen kunnen worden gebruikt in formules als substituten voor cel gevonden.",
    DefinedNames: "gedefinieerde namen",
    DefineName: "Definieer Naam",
    DefineNameContent: "Definiëren en namen toe te passen.",
    UseInFormula: "Gebruik In Formula",
    UseInFormulaContent: "Kies een naam die wordt gebruikt in dit werkboek en plaats deze in de huidige formule.",
    RefersTo: "Verwijst naar",
    Name: "Naam",
    Scope: "strekking",
    NMNameAlert: "De naam die je hebt ingevoerd is niet valid./Reason hiervoor kunnen zijn: / De naam begint niet met een letter of een underscore / De naam bevat een spatie of andere ongeldige tekens / De naam strijdig is met een spreadsheet ingebouwde naam of de naam van een ander object in de werkmap, // niet volledig gebruikt",
    NMUniqueNameAlert: "De ingevoerde naam al bestaat. Voer een unieke naam.",
    NMRangeAlert: "Voer een geldig bereik",
    FORMULAS: "FORMULES",
    DataValue: "waarden:",
    Value:"waarden",
    Formula: "formules",
    MissingParenthesisAlert: "Uw formule ontbreekt een parenthesis--) of (. Controleer de formule, en voeg de haakjes op de juiste plaats.",
    UnsupportedFile: "Unsupported File",
    IncorrectPassword: "Kan het bestand of werkblad met de gegeven wachtwoord te openen",
    InvalidUrl: "Geef aub de juiste URL",
    Up: "omhoog",
    Down: "naar beneden",
    Sheet: "Vel",
    Workbook: "Werkboek",
    Rows: "door Rijen",
    Columns: "door Columns",
    FindReplace: "Vind vervangen",
    FindnReplace: "Zoek en vervang",
    Find: "Vind",
    Replace: "Vervangen",
    FindLabel: "Vind wat:",
    ReplaceLabel: "Vervangen door:",
    ReplaceAll: "Vervang alles",
    Close: "Dichtbij",
    FindNext: "Volgende zoeken",
    FindPrev: "Vorige zoeken",
    Automatic: "automatisch",
    Manual: "handboek",
    Settings: "instellingen",
    MatchCase: "match case",
    MatchAll: "Pas gehele inhoud cel",
    Within: "Binnen:",
    Search: "Zoeken:",
    Lookin: "Kijk in:",
    ShiftRight: "Shift cellen rechts",
    ShiftBottom: "Shift cellen naar beneden",
    EntireRow: "Hele rij",
    EntireColumn: "hele kolom",
    ShiftUp: "Shift cellen up",
    ShiftLeft: "Shift cellen links",
    Direction: "Richting:",
    GoTo: "Ga naar",
    GoToName: "Ga naar:",
    Reference: "Referentie:",
    Special: "speciaal",
    Select: "kiezen",
    Comments: "Comments",
    Formulas: "formules",
    Constants: "constanten",
    RowDiff: "rij verschillen",
    ColDiff: "Column verschillen",
    LastCell: "laatste cel",
    CFormat: "voorwaardelijke opmaak",
    Blanks: "blanks",
    GotoError: "Fout",
    GotoLogicals: "Logische",
    GotoNumbers: "Numbers",
    GotoText: "Tekst",
    FindSelect: "Zoek & Kies",
    Comment: "Commentaar",
    NewComment: "nieuwe",
    InsertComment: "Opmerking invoegen",
    EditComment: "Bewerk",
    DeleteComment: "Reactie verwijderen",
    DeleteCommentContent: "Verwijder de geselecteerde reactie.",
    HideComment: "verbergen Comment",
    Next: "volgende",
    NextContent: "Spring naar de volgende reactie.",
    Previous: "voorgaand",
    PreviousContent: "Ga naar de vorige commentaar.",
    ShowHide: "Show / Hide Comment",
    ShowHideContent: "Toon of verberg de commentaar op de actieve cel.",
    ShowAll: "Laat alle reacties",
    ShowAllContent: "Alle opmerkingen in het blad.",
    UserName: "Gebruikersnaam",
    Hide: "Verbergen",
    Unhide: "unhide",
    Add: "Toevoegen",
    DropAlert: "Wilt u de bestaande gegevens te vervangen?",
    PutCellColor: "Zet geselecteerde cel kleur aan de top",
    PutFontColor: "Zet geselecteerde lettertype kleur aan de top",
    WebPage: "Webpagina",
    WorkSheet: "werkblad Reference",
    SheetReference: "sheet Reference",
    InsertHyperLink: "insert Hyperlink",
    HyperLink: "hyperlink",
    EditLink: "bewerken Link",
    OpenLink: "Open link",
    HyperlinkText: "Tekst:",
    RemoveLink: "Koppeling verwijderen",
    WebAddress: "Webadres:",
    CellAddress: "Cell Referentie:",
    SheetIndex: "Selecteer een plaats in dit document",
    ClearAll: "Wis alles",
    ClearFormats: "Clear Formats",
    ClearContents: "Clear Inhoud",
    ClearComments: "Clear Comments",
    ClearHyperLinks: "Clear Hyperlinks",
    SortFilter: "Sorteren en filteren",
    SortFilterContent: "Organiseer uw gegevens, zodat het makkelijker is om te analyseren.",
    NumberStart: "Minimum:",
    NumberEnd: "maximaal:",
    DecimalStart: "Minimum:",
    DecimalEnd: "maximaal:",
    DateStart: "Begin datum:",
    DateEnd: "Einddatum:",
    ListStart: "Bron:",
    FreeText: "Toon fout alert na ongeldige gegevens worden ingevoerd",
    ListEnd: "Cell Referentie:",
    TimeStart: "Starttijd:",
    TimeEnd: "Eindtijd:",
    TextLengthStart: "Minimum:",
    TextLengthEnd: "maximaal:",
    CommentFindEndAlert: "Spreadsheet aan het einde van de werkmap. Wilt u verder in vanaf het begin van de werkmap?",
    InsertSheet: "invoegen",
    DeleteSheet: "Verwijder",
    RenameSheet: "andere naam geven",
    MoveorCopy: "Verplaatsen of Kopiëren",
    HideSheet: "Verbergen",
    UnhideSheet: "unhide",
    SheetRenameAlert: "Die naam is al in gebruik. Probeer een ander.",
    SheetRenameEmptyAlert: "U hebt getypt een ongeldige naam voor een blad. Zorg ervoor dat: <ul> <li> De naam die u typt niet meer dan 31 tekens </ li> <li> De naam geen van de volgende tekens bevatten. \ /? * [Of] </ li> <li> U heeft geen reactie de naam leeg. </ Li> </ ul>",
    SheetDeleteAlert: "Je kunt niet ongedaan maken verwijderen van bladen, en je zou kunnen worden het verwijderen van een aantal gegevens. Als je niet nodig hebt, klikt u op OK om te verwijderen.",
    SheetDeleteErrorAlert: "Een werkboek moet ten minste één zichtbare werkblad bevatten. Om te verbergen, verwijderen of verplaatsen van de geselecteerde blad, moet u eerst een nieuw vel of unhide een blad dat al is verborgen.",
    CtrlKeyErrorAlert: "Deze opdracht kan niet worden gebruikt op meerdere selecties.",
    MoveToEnd: "Move To End",
    Beforesheet: "Voor het blad:",
    CreateaCopy: "Maak een kopie",
    AutoFillOptions: "Kopieer Cells / Fill Serie / Vul formatteren Only / Vul zonder opmaak / Flash Fill",
    NumberValidationMsg: "Voer alleen cijfers",
    DateValidationMsg: "Voer alleen datum",
    Required: "nodig",
    TimeValidationMsg: "De tijd die u voor de tijd ingevoerd is ongeldig.",
    CellAddrsValidationMsg: "Verwijzing is niet geldig.",
    PivotTable: "pivot Table",
    PivotTableContent: "Gemakkelijk te regelen en samenvatten complexe gegevens in een Pivot Table.",
    NumberTab: "Aantal",
    AlignmentTab: "opstelling",
    FontTab: "doopvont",
    FillTab: "Vullen",
    TextAlignment: "tekstuitlijning",
    Horizontal: "Horizontaal:",
    Vertical: "Verticaal:",
    Indent: "Inspringen",
    TextControl: "text control",
    FontGroup: "font:",
    FontStyle: "Lettertype:",
    Size: "Grootte:",
    PSize: "Pagina grootte",
    Effects: "effecten:",
    StrikeThrough: "doorhalen",
    Overline: "overline",
    NormalFont: "normaal lettertype",
    Preview: "Voorbeschouwing",
    PreviewText: "aabbcc Zyzz",
    Line: "Lijn",
    Presets: "presets",
    None: "Geen",
    Outline: "schets",
    AllSide: "alle partijen",
    InsCells: "Cellen invoegen",
    InsRows: "Inlegvel Rijen",
    InsCols: "Inlegvel Columns",
    InsSheet: "vel invoegen",
    DelCells: "Cellen verwijderen",
    DelRows: "Blad verwijderen Rijen",
    DelCols: "Blad verwijderen Columns",
    DelSheet: "Blad verwijderen",
    HyperLinkAlert: "Het adres van deze site is niet valid.Check het adres en probeer het opnieuw.",
    ReplaceData: "Helemaal klaar. We maakten / vervangingen.",
    NotFound: "We konden niet gevonden wat je zocht. Selecteer het tabblad Instellingen voor meer manieren om te zoeken",
    Data: "Gegevens:",
    Allow: "Toestaan:",
    IgnoreBlank: "Negeer leeg",
    NotFind: "Niet in staat om de match te vinden te vervangen",
    FreezeRow: "Freeze Top Row",
    FreezeColumn: "Freeze Eerste kolom",
    UnFreezePanes: "Titelblokkering opheffen",
    DestroyAlert: "Bent u zeker dat u de huidige werkmap te vernietigen zonder op te slaan en maak een nieuwe werkmap?",
    ImageValAlert: "Upload alleen beeldbestanden",
    Pictures: "Afbeeldingen",
    PicturesTitle: "Van bestand",
    PicturesContent: "Plaats foto's van de computer of andere computers die u bent verbonden.",
    ImportAlert: "Bent u zeker dat u de huidige werkmap te vernietigen zonder op te slaan en open een nieuwe werkmap?",
    UnmergeCells: "Samenvoeging van cellen opheffen",
    MergeCells: "Cellen samenvoegen",
    MergeAcross: "samenvoegen Across",
    MergeAndCenter: "Samenvoegen & Center",
    MergeAndCenterContent: "Combineer en centreren de inhoud van de geselecteerde cellen in een nieuwe grotere cel.",
    MergeCellsAlert: "Het samenvoegen van cellen houdt alleen linksboven cel waarde en gooit de andere waarden.",
    MergeInsertAlert: "Deze operatie zal leiden tot een aantal samengevoegde cellen samenvoegen ongedaan. Wilt u doorgaan?",
    Axes: "as",
    PHAxis: "Primaire Horizontale",
    PVAxis: "Primaire Verticale",
    AxisTitle: "Axis Title",
    CTNone: "Geen",
    CTCenter: "Centrum",
    CTFar: "Ver",
    CTNear: "In de buurt",
    DataLabels: "gegevenslabels",
    DLNone: "Geen",
    DLCenter: "Centrum",
    DLIEnd: "Inside End",
    DLIBase: "binnen Base",
    DLOEnd: "buiten End",
    ErrorBar: "fout Bars",
    Gridline: "raster",
    PMajorH: "Primaire belangrijke horizontale",
    PMajorV: "Primaire Major Verticale",
    PMinorH: "Primaire Minor Horizontale",
    PMinorV: "Primaire Major Verticale",
    Legend: "Legends",
    LNone: "Geen",
    LLeft: "Links",
    LRight: "Rechts",
    LBottom: "Bodem",
    LTop: "Top",
    ChartTitleDlgText: "Voer Titel",
    ChartTitle: "Titel",
    InvalidTitle: "U hebt getypt een ongeldige naam voor de titel.",
    CorrectFormat: "Selecteer het juiste formaat File",
    ResetPicture: "Beeld resetten",
    ResetPictureContent: "Gooi alle opmaak wijzigingen in dit beeld.",
    PictureBorder: "foto Border",
    PictureBorderContent: "Kies de kleur, breedte en lijnstijl voor de omtrek van uw vorm.",
    ResetSize: "Reset Beeld & Size",
    Height: "Hoogte",
    Width: "Breedte",
    ThemeColor: "themakleuren",
    NoOutline: "No Outline",
    Weight: "Gewicht",
    Dashes: "streepjes",
    ColumnChart: "2-D Column / 3D Column",
    ColumnChartTitle: "Plaats Kolomdiagram",
    ColumnChartContent: "Gebruik dit type diagram om visueel te vergelijken waarden over een aantal categorieën.",
    BarChart: "2-D Bar / 3D Bar",
    BarChartTitle: "Insert staafdiagram",
    BarChartContent: "Gebruik dit type diagram om visueel te vergelijken waarden over een aantal categorieën, wanneer de grafiek toont de duur of de categorie tekst is lang.",
    StockChart: "Radar",
    StockChartTitle: "Plaats Radardiagram",
    StockChartContent: "Gebruik dit type diagram om waarden ten opzichte van een centraal punt te laten zien.",
    LineChart: "2-D Line",
    LineChartTitle: "Steek Line Grafiek",
    LineChartContent: "Gebruik dit type grafiek om trends te laten zien in de tijd (jaren, maanden en dagen) of categorieën.",
    AreaChart: "2-D Area / 3D Area",
    AreaChartTitle: "Area Invoegen Grafiek",
    AreaChartContent: "Gebruik dit type grafiek om trends te laten zien in de tijd (jaren, maanden en dagen) of categorieën. Gebruik het om de omvang van de verandering in de tijd te markeren.",
    ComboChart: "Combo",
    PieChart: "Taart",
    PieChartTitle: "Plaats Pie / Doughnut Grafiek",
    PieChartContent: "Gebruik dit type schema om proporties van een geheel te laten zien. Gebruik het wanneer het totaal van uw nummers is 100%.",
    ScatterChart: "Verstrooien",
    ScatterChartTitle: "Steek Scatter (X, Y) Grafiek",
    ScatterChartContent: "Gebruik dit type grafiek om de relatie tussen de sets van waarden te tonen.",
    ClusteredColumn: "Geclusterd & nbsp; Column",
    StackedColumn: "Gestapelde & nbsp; Column",
    Stacked100Column: "100% & nbsp; Stacked & nbsp; Column",
    Cluster3DColumn: "3D & nbsp; geclusterde & nbsp; Column",
    Stacked3DColumn: "3D & nbsp; Stacked & nbsp; Column",
    Stacked100Column3D: "3D & nbsp; 100% & nbsp; Stacked & nbsp; Column",
    ClusteredBar: "Geclusterd & nbsp; Bar",
    StackedBar: "Gestapelde & nbsp; Bar",
    Stacked100Bar: "100% & nbsp; Stacked & nbsp; Bar",
    Cluster3DBar: "3D & nbsp; geclusterde & nbsp; Bar",
    Stacked3DBar: "3D & nbsp; Stacked & nbsp; Bar",
    Stacked100Bar3D: "3D & nbsp; 100% & nbsp; Stacked & nbsp; Bar",
    Radar: "Radar",
    RadarMarkers: "Radar & nbsp; width & nbsp; Markers",
    LineMarkers: "Line & nbsp; width & nbsp; Markers",
    Area: "Gebied",
    StackedArea: "Gestapelde & nbsp; in de omgeving",
    Stacked100Area: "100% & nbsp; Stacked & nbsp; in de omgeving",
    Pie: "Taart",
    Pie3D: "3-D & nbsp; Pie",
    Doughnut: "Donut",
    Scatter: "Verstrooien",
    ChartRange: "grafiek Range",
    XAxisRange: "Voer X-as bereik:",
    YAxisRange: "Voer Y-as bereik:",
    LegendRange: "Voer legende range:",
    YAxisMissing: "Voer Y-as bereik grafiek te maken",
    InvalidYAxis: "Y-as bereik moet binnen het geselecteerde bereik",
    InvalidXAxis: "X-as bereik moet binnen het geselecteerde bereik",
    InvalidLegend: "Legend range moet binnen het geselecteerde bereik",
    InvalidXAxisColumns: "X-as bereik moet binnen een enkele kolom",
    FreezePanes: "Freeze Panes",
    FreezePanesContent: "Freeze een deel van de plaat zichtbaar te houden terwijl u door de rest van de plaat te scrollen.",
    PasteTitle: "Plakken (Ctrl + V)",
    PasteContent: "Inhoud toevoegen op het klembord van uw document.",
    PasteSplitContent: "Pluk een pasta optie, zoals het bijhouden van de opmaak of plakken alleen de inhoud.",
    CutTitle: "Knippen (Ctrl + X)",
    CutContent: "Verwijder de selectie en zet het op het klembord, zodat je het ergens anders kunt plakken.",
    CopyTitle: "Kopiëren (Ctrl + C)",
    CopyContent: "Plaats een kopie van de selectie op het klembord, zodat je het ergens anders kunt plakken.",
    FPTitle: "format Painter",
    FPContent: "Net als het uiterlijk van een bepaalde selectie? U kunt die blik naar andere inhoud in het document toe te passen.",
    BoldTitle: "Stoute (Ctrl + B)",
    BoldContent: "Maak uw tekst vet.",
    ItalicTitle: "Cursief (Ctrl + I)",
    ItalicContent: "Cursief uw tekst.",
    ULineTitle: "Onderstrepen (Ctrl + U)",
    ULineContent: "Onderstreep uw tekst.",
    LineTrTitle: "Doorhalen (Ctrl + 5)",
    LineTrContent: "Een voorzet iets uit door het tekenen van een staking door het.",
    UndoTitle: "Ongedaan maken (Ctrl + Z)",
    UndoContent: "Ongedaan maken van uw laatste actie.",
    RedoTitle: "Redo (Ctrl + Y)",
    RedoContent: "Opnieuw uw laatste actie.",
    TableTitle: "Table (Ctrl + T)",
    HyperLinkTitle: "Voeg een hyperlink (Ctrl + K)",
    HyperLinkContent: "Maak een link in uw document voor snelle toegang tot webpagina's en bestanden. <br /> <br /> Hyperlinks kunt u ook naar plaatsen in uw document.",
    NewCommentTitle: "Plaats een reactie",
    NewCommentContent: "Voeg een nota over dit deel van het document.",
    RefreshTitle: "verversen",
    RefreshContent: "Klik hier voor de meest recente gegevens van de bron die op de actieve cel",
    FieldListTitle: "Field List",
    FieldListContent: "Weergeven of verbergen van de Field List. <br /> <br /> Het veld lijst kunt u toe te voegen en velden te verwijderen uit uw draaitabelrapport",
    AddChartElement: "Voeg Grafiek Element",
    AddChartElementContent: "elementen aan de gemaakte diagram toe te voegen.",
    SwitchRowColumn: "Switch Rij / Kolom",
    SwitchRowColumnContent: "Verwissel de data over de as.",
    MergeAlert: "Dat kunnen we niet doen om een samengevoegde cel.",
    UnhideDlgText: "Unhide Sheet:",
    ChartThemes: "grafiek Themes",
    ChartThemesContent: "Kies een nieuw thema voor uw grafiek.",
    ChangePicture: "Verander afbeelding",
    ChangePictureContent: "Wijzigen in een ander beeld, met behoud van de opmaak en de grootte van de huidige foto.",
    ChangeChartType: "Change Grafiek Type",
    SelectData: "Select data",
    SelectDataContent: "Verander de gegevens bereik in de grafiek opgenomen.",
    Sum: "Som",
    Average: "Gemiddelde",
    CountNumber: "Count Numbers",
    Max: "Max",
    Min: "min",
    ChartType: "Change Grafiek Type",
    ChartTypeContent: "Overschakelen naar een andere grafiek type.",
    AllCharts: "Charts",
    defaultfont: "Standaard",
    LGeneral: "Algemeen",
    LCurrency: "Valuta",
    LAccounting: "Accounting",
    LDate: "Datum",
    LTime: "Tijd",
    LPercentage: "Percentage",
    LFraction: "Fractie",
    LScientific: "Wetenschappelijk",
    LText: "Tekst",
    LCustom: "gewoonte",
    FormatSample: "Monster",
    Category: "Categorie:",
    Top: "Top",
    Center: "Centrum",
    Bottom: "Bodem",
    Left: "Links (inspringen)",
    Right: "Rechts",
    Justify: "Rechtvaardigen",
    GeneralTxt: "Algemeen formaat cellen hebben geen specifieke getalnotatie.",
    NegativeNumbersTxt: "negatieve getallen",
    ThousandSeparatorTxt: "Gebruik 1000 Separator",
    DecimalPlacesTxt: "Aantal decimalen:",
    TextTxt: "Tekstformaat cellen worden behandeld als tekst ook als een getal in de cel. De cel wordt precies weergegeven zoals deze is ingevoerd.",
    BoldItalic: "Vet Cursief",
    Regular: "regelmatig",
    HyperLinkHide: "<< Selectie in document >>",
    InvalidSheetIndex: "Geef juiste SheetIndex",
    HugeDataAlert: "Bestand te groot om te openen.",
    ImportExportUrl: "Geef import / export URL en probeer het opnieuw.",
    TitleColumnChart: "Geclusterde Column / gestapelde kolom / 100% gestapelde kolom / 3D bundelpijler / 3D-gestapelde kolom / 3D 100% gestapelde kolom",
    TitleBarChart: "Geclusterde Bar / Gestapelde Bar / 100% gestapelde Bar / 3D Gegroepeerd Bar / 3D Gestapelde Bar / 3D 100% gestapelde staaf",
    TitleRadarChart: "Radar / Radar met markeringen",
    TitleLineChart: "Line / Line met Markers",
    TitleAreaChart: "Area / Gestapelde Area / 100% gestapeld vlak",
    TitlePieChart: "Pie / 3D Pie / Doughnut",
    TitleScatterChart: "Verstrooien",
    BetweenAlert: "De maximale moet groter of gelijk zijn aan het minimum.",
    BorderStyles: "Solid / Binnen / gestippelde",
    FPaneAlert: "Freeze Pane wordt niet toegepast voor de eerste cel",
    ReplaceNotFound: "Spreadsheet kan een wedstrijd niet te vinden.",
    BlankWorkbook: "lege werkmap",
    SaveAsExcel: "Opslaan als Excel",
    SaveAsCsv: "Opslaan als CSV",
    Design: "ONTWERP",
    NewName: "Nieuwe naam",
    FormulaBar: "Formule balk",
    NameBox: "naam Box",
    NumberValMsg: "Decimale waarden kunnen niet worden gebruikt voor het aantal aandoeningen.",
    NumberAlertMsg: "Voer alleen cijfers.",
    ListAlert: "Celbereik is onjuist, Voer de juiste cel bereik.",
    ListValAlert: "De lijst source moet een gescheiden lijst, of een verwijzing naar één rij of kolom zijn.",
    ListAlertMsg: "De waarde die u hebt ingevoerd is niet geldig",
    AutoFillTitle: "Automatisch aanvullen opties",
    NewSheet: "nieuwe Sheet",
    FullSheetCopyPasteAlert: "We kunnen niet plakken omdat het kopiëren en plakken gebied gebied zijn niet even groot.",
    Heading: "rubrieken",
    Gridlines: "raster",
    Firstsheet: "Ga naar het eerste vel",
    Lastsheet: "Ga naar het laatste vel",
    Nextsheet: "Scroll naar het volgende vel",
    Prevsheet: "Ga naar de vorige blad",
    ProtectWorkbook: "Bescherm Werkboek",
    UnProtectWorkbook: "Unprotect Werkboek",
    ProtectWBContent: "Houd anderen van het maken van structurele wijzigingen in uw werkmap",
    Password: "Wachtwoord",
    ConfirmPassword: "Re Voer het wachtwoord in om verder te gaan:",
    PasswordAlert1: "Bevestiging wachtwoord is niet identiek.",
    PasswordAlert2: "Vul hier een wachtwoord.",
    PasswordAlert3: "Het wachtwoord dat u geleverd is niet correct. Controleer of de CAPS LOCK toets uit is en zorg ervoor dat de juiste hoofdletters te gebruiken.",
    Protect: "beschermd.",
    Lock: "Lock Cell",
    Unlock: "unlock Cell",
    Protectsheet: "Bescherm Sheet",
    ProtectSheetToolTip: "Voorkomen dat ongewenste wijzigingen van anderen door de beperking van hun vermogen om te bewerken",
    Unprotect: "Unprotect Sheet",
    LockAlert: "De cel die u probeert te veranderen is beschermd blad. Om wijzigingen aan te brengen, klikt u op Beveiliging blad in het tabblad.",
    CreateRule: "nieuwe regel",
    NewRule: "Nieuwe opmaak Rule",
    NewRuleLabelContent: "Format waarden wanneer deze formule is waar:",
    InsertDeleteAlert: "Deze bewerking is niet toegestaan. De operatie is een poging om cellen te verplaatsen in een tabel op uw werkblad.",
    ReadOnly: "Het bereik je probeert te veranderen bevat alleen-lezen cellen.",
    CreatePivotTable: "Maak Pivot Table",
    Range: "bereik:",
    ChoosePivotTable: "Kies waar u de draaitabel moet worden geplaatst",
    NewWorksheet: "nieuw werkblad",
    ExistingWorksheet: "bestaande werkblad",
    Location: "Locatie:",
    Refresh: "verversen",
    PivotRowsAlert: "Dit commando moet ten minste twee rijen van de brongegevens. U kunt de opdracht niet op een selectie in slechts één rij.",
    PivotLabelsAlert: "De draai tabel veld naam is niet geldig is, om een draaitabelrapport maken, moet u gegevens die worden georganiseerd als een lijst met gelabelde kolommen te gebruiken. Als u het wijzigen van de naam van een draaitabel veld, moet u een nieuwe naam voor het veld.",
    FieldList: "Field List",
    MergeSortAlert: "Om dit te doen, moet alle samengevoegde cellen dezelfde grootte zijn.",
    FormulaSortAlert: "Het soort range met formule kan niet worden opgelost.",
    MergePreventInsertDelete: "Deze bewerking is niet toegestaan. De operatie is een poging om een fusie cellen verschuiven op uw werkblad.",
    FormulaRuleMsg: "Voer de juiste indeling.",
    MovePivotTable: "Move Pivot Table",
    MovePivotTableContent: "Verplaats de Pivot Table naar een andere locatie in de werkmap.",
    ClearAllContent: "Verwijder velden en filters.",
    ChangeDataSource: "Wijzigen",
    ChangeDataSourceContent: "Wijzig de brongegevens voor deze draaitabel",
    ChangePivotTableDataSource: "Verander Draaitabel gegevensbron",
    TotalRowAlert: "Deze bewerking is niet toegestaan. De operatie is een poging om cellen te verplaatsen in een tabel op uw werkblad. Klik op OK om door te gaan met de hele rij.",
    CellTypeAlert: "Deze bewerking is niet toegestaan in celtype toegepast bereik.",
    PivotOverlapAlert: "Een Pivot Table rapport kan niet overlappen andere Pivot Table rapport",
    NoCellFound: "Geen cellen gevonden",
};
ej.TreeGrid.Locale["nl-NL"] = {
    toolboxTooltipTexts: {
        addTool: "Toevoegen",
        editTool: "Bewerk",
        updateTool: "Bijwerken",
        deleteTool: "Verwijder",
        cancelTool: "Annuleer",
        expandAllTool: "Alles uitvouwen",
        collapseAllTool: "Alles inklappen",
        pdfExportTool: "PDF exporteren",
        excelExportTool: "Excel exporteren"
    },
    contextMenuTexts: {
        addRowText: "Voeg rij",
        editText: "Bewerk",
        deleteText: "Verwijder",
        saveText: "Save",
        cancelText: "Annuleer",
        aboveText: "Bovenstaand",
        belowText: "beneden"
    },
    columnMenuTexts: {
        sortAscendingText: "Oplopend sorteren",
        sortDescendingText: "Aflopend sorteren",
        columnsText: "columns",
        freezeText: "Bevriezen",
        unfreezeText: "ontdooien",
        freezePrecedingColumnsText: "Freeze Voorafgaand Columns",
        insertColumnLeft: "Kolom links invoegen",
        insertColumnRight: "Invoegen Kolom rechts",
        deleteColumn: "Kolom verwijderen",
        renameColumn: "Rename Column",
        menuFilter: "Filter"
    },
    filterMenuTexts: {
        stringMenuOptions: [
            { text: "Begint met", value: "startswith" },
            { text: "Eindigt met", value: "endswith" },
            { text: "bevat", value: "contains" },
            { text: "Is gelijk aan", value: "equal" },
            { text: "Is niet gelijk aan", value: "notequal" }
        ],
        numberMenuOptions: [
            { text: "Minder dan", value: "lessthan" },
            { text: "Groter dan", value: "greaterthan" },
            { text: "Minder dan of gelijk aan", value: "lessthanorequal" },
            { text: "Groter dan of gelijk aan", value: "greaterthanorequal" },
            { text: "Is gelijk aan", value: "equal" },
            { text: "Is niet gelijk aan", value: "notequal" }
        ],
        filterValue: "filter Value",
        filterButton: "Filter",
        clearButton: "Duidelijk",
        enterValueText: "voeren waarde"
    },
    columnDialogTexts: {
        field: "Veld",
        headerText: "Koptekst",
        editType: "Type bewerken",
        filterEditType: "Filter Type Bewerken",
        allowFiltering: "laat Filtering",
        allowFilteringBlankContent: "Laat Filtering Blank Content",
        allowSorting: "laat sorteren",
        visible: "Zichtbaar",
        width: "Breedte",
        textAlign: "tekstuitlijning",
        headerTextAlign: "Koptekst Alignment",
        isFrozen: "Is bevroren",
        allowFreezing: "laat Freezing",
        columnsDropdownData: "Column dropdown gegevens",
        dropdownTableText: "Tekst",
        dropdownTableValue: "Waarde",
        addData: "Toevoegen",
        deleteData: "Verwijderen",
        allowCellSelection: "Laat Cell Selection"
    },
    columnDialogTitle: {
        insertColumn: "Kolom invoegen",
        deleteColumn: "Kolom verwijderen",
        renameColumn: "Rename Column"
    },
    deleteColumnText: "Bent u zeker dat u deze kolom wilt verwijderen?",
    okButtonText: "OK",
    cancelButtonText: "Annuleer",
    confirmDeleteText: "Bevestig verwijderen",
    dropDownListBlanksText: "(Blanks)",
    dropDownListClearText: "(Clear Filter)",
    trueText: "waar",
    falseText: "vals",
    emptyRecord: "Geen records om te laten zien",
};
ej.Uploadbox.Locale["nl-NL"] = {
    buttonText: {
        upload: "Uploaden",
        browse: "Blader",
        cancel: "Annuleer",
        close: "Dichtbij"
    },
    dialogText: {
        title: "Upload Box",
        name: "Naam",
        size: "Grootte",
        status: "toestand"
    },
    dropAreaText: "Drop bestanden of klik om te uploaden",
    filedetail: "Het geselecteerde bestand is te groot. Selecteer een bestand binnen het geldige grootte.",
    denyError: "Bestanden met #Extension extensies zijn niet toegestaan.",
    allowError: "Alleen bestanden met #Extension extensies zijn toegestaan.",
    cancelToolTip: "Annuleer",
    removeToolTip: "Verwijderen",
    retryToolTip: "opnieuw proberen",
    completedToolTip: "Voltooid",
    failedToolTip: "Mislukt",
    closeToolTip: "Dichtbij",
};
;
